Article ID: 120410, created on Mar 3, 2014, last review on May 10, 2014

  • Applies to:
  • Operations Automation

Symptoms

When performing upgrade of subscription from Exchange 2010 to Exchange 2013 following the guide, following error is displayed in POA:

Could not upgrade organization '<OU>' to next Exchange version. Migration of subscription <SUB_ID> from Exchange Server version 2010 to 2013 is not possible. 

or in PBA:

Change Service Plan failed: Parallels Operations Automation error #extype_id #115, module_id #Exchange, Migration of subscription <SUB_ID> from Exchange Server version 2010 to 2013 is not possible.. . 

Cause

Migration of subscriptions from Exchange 2010 to 2013 is available in POA starting from update POA 5.5.3, please see the release notes

Resolution

Upgrade POA to version 5.5.3 or higher.

Search Words

Exchange Server version 2010 to 2013 is not possible

5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07

Email subscription for changes to this article
Save as PDF